---
name: Michael Le
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer, Create:Source Code</a>
reports_to: mvanremmerden
picture: michaelle.jpg
twitter: lifeofmle
gitlab: mle
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
story: |
  Born and raised in Canada but now living in Sydney, Australia. My experience so far
  has been focused at the intersection of code, design, and people. I help teams frame
  the problem space to deliver product improvements. Outside of work I enjoy
  mentoring others, cooking, and spending time with family.
specialty: Source Code

